# Uses of Interface
org.eclipse.emf.cdo.expressions.LinkedExpression

Packages that use LinkedExpression
Package
Description
org.eclipse.emf.cdo.expressions
The generated EMF API of the CDO expressions model.
org.eclipse.emf.cdo.expressions.impl
The generated EMF implementation of the CDO expressions model.
org.eclipse.emf.cdo.expressions.util
The generated EMF utilities of the CDO expressions model.

## Uses of LinkedExpression in org.eclipse.emf.cdo.expressions

Methods in org.eclipse.emf.cdo.expressions that return LinkedExpression
Modifier and Type
Method
Description
`LinkedExpression`
ExpressionsFactory.`createLinkedExpression()`
Returns a new object of class 'Linked Expression'.

## Uses of LinkedExpression in org.eclipse.emf.cdo.expressions.impl

Classes in org.eclipse.emf.cdo.expressions.impl that implement LinkedExpression
Modifier and Type
Class
Description
`class`
`LinkedExpressionImpl`
An implementation of the model object 'Linked Expression'.
Methods in org.eclipse.emf.cdo.expressions.impl that return LinkedExpression
Modifier and Type
Method
Description
`LinkedExpression`
ExpressionsFactoryImpl.`createLinkedExpression()`

## Uses of LinkedExpression in org.eclipse.emf.cdo.expressions.util

Methods in org.eclipse.emf.cdo.expressions.util with parameters of type LinkedExpression
Modifier and Type
Method
Description
`T`
ExpressionsSwitch.`caseLinkedExpression(LinkedExpression object)`
Returns the result of interpreting the object as an instance of 'Linked Expression'.